{
	"replace": false,
	"values": [
		"justanotherblocksmod:cobbled_yellowstone_slab",
		"justanotherblocksmod:polished_yellowstone_slab",
		"justanotherblocksmod:chiseled_yellowstone_slab",
		"justanotherblocksmod:yellowstone_tiles_slab",
		"justanotherblocksmod:yellowstone_slab",
		"justanotherblocksmod:yellowstone_bricks_slab",
		"justanotherblocksmod:cobbled_scorched_stone_slab",
		"justanotherblocksmod:polished_scorched_stone_slab",
		"justanotherblocksmod:chiseled_scorched_stone_slab",
		"justanotherblocksmod:scorched_stone_tiles_slab",
		"justanotherblocksmod:scorched_stone_slab",
		"justanotherblocksmod:scorched_stone_bricks_slab",
		"justanotherblocksmod:cobbled_marble_slab",
		"justanotherblocksmod:polished_marble_slab",
		"justanotherblocksmod:chiseled_marble_slab",
		"justanotherblocksmod:marble_tiles_slab",
		"justanotherblocksmod:marble_slab",
		"justanotherblocksmod:marble_bricks_slab",
		"justanotherblocksmod:cobbled_voidstone_slab",
		"justanotherblocksmod:polished_voidstone_slab",
		"justanotherblocksmod:chiseled_voidstone_slab",
		"justanotherblocksmod:voidstone_tiles_slab",
		"justanotherblocksmod:voidstone_slab",
		"justanotherblocksmod:voidstone_bricks_slab",
		"justanotherblocksmod:maple_slab",
		"justanotherblocksmod:redwood_slab",
		"justanotherblocksmod:greenwood_slab",
		"justanotherblocksmod:witchwood_slab"
	]
}